<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000053845081</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/53/84/50/LEGIARTI000053845081.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>A451-1</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2026-05-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053810051">Partie Arrêtés</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053845163">Livre IV : POUVOIRS DE CONTRÔLE ET DE CONSTATATION</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053845085">Titre V : DISPOSITIONS SPÉCIFIQUES EN MATIÈRE DE PRÉCURSEURS DE DROGUE</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053845083">Chapitre Ier : DISPOSITIONS GÉNÉRALES</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053845081" num="A451-1" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>Conformément à l’article 6 de l’arrêté du 8 avril 2026 (NOR : CPPD2525043A), ces dispositions, dans leur rédaction résultant dudit arrêté, entrent en vigueur le 1er mai 2026.</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les échantillons prélevés en application des dispositions des articles R. 451-10 et R. 451-12 peuvent être conservés par l'administration des douanes quel que soit le service auquel appartiennent les agents verbalisateurs.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000758864" datesignatexte="1999-01-08" id="LEGIARTI000006727656" naturetexte="ARRETE" nortexte="ECOI9900005A" num="1" numtexte="" sens="source" typelien="CONCORDANCE">Arrêté du 8 janvier 1999 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000053795071" datesignatexte="2026-04-08" id="LEGIARTI000053808797" naturetexte="ARRETE" nortexte="CPPD2525043A" num="Annexe" numtexte="" sens="source" typelien="CODIFICATION">Arrêté du 8 avril 2026 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000053795071" datesignatexte="2026-04-08" id="LEGIARTI000053808797" naturetexte="ARRETE" nortexte="CPPD2525043A" num="Annexe" numtexte="" sens="cible" typelien="CREE">Arrêté du 8 avril 2026 - art.</LIEN>
</LIENS>
</ARTICLE>
